--- 
issue_statuses_006: 
  name: Rejected
  is_default: false
  is_closed: true
  id: 6
issue_statuses_001: 
  name: New
  is_default: true
  is_closed: false
  id: 1
issue_statuses_002: 
  name: Assigned
  is_default: false
  is_closed: false
  id: 2
issue_statuses_003: 
  name: Resolved
  is_default: false
  is_closed: false
  id: 3
issue_statuses_004: 
  name: Feedback
  is_default: false
  is_closed: false
  id: 4
issue_statuses_005: 
  name: Closed
  is_default: false
  is_closed: true
  id: 5
